Debian Bug report logs - #662621
FTBFS with PHP 5.4

version graph

Package: src:zeroc-ice; Maintainer for src:zeroc-ice is Francisco Moya <paco@debian.org>;

Reported by: Ondřej Surý <ondrej@debian.org>

Date: Mon, 5 Mar 2012 11:21:12 UTC

Severity: serious

Tags: upstream

Found in version zeroc-ice/3.4.2-7.1

Fixed in version zeroc-ice/3.4.2-7.2

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Francisco Moya <paco@debian.org>:
Bug#662621; Package zeroc-ice. (Mon, 05 Mar 2012 11:21:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
New Bug report received and forwarded. Copy sent to Francisco Moya <paco@debian.org>. (Mon, 05 Mar 2012 11:21:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: FTBFS with PHP 5.4
Date: Mon, 05 Mar 2012 12:18:29 +0100
Package: zeroc-ice
Version: 3.4.2-7.1
Severity: serious
Justification: fails to build from source
User: pkg-php-maint@lists.alioth.debian.org
Usertags: php54

Hi,

Your package failed to build when compiled against PHP 5.4.

The following is the tail of the failed build log:

Endpoint.cpp:219:8: error: 'function_entry' does not name a type
Endpoint.cpp:227:8: error: 'function_entry' does not name a type
Endpoint.cpp:239:8: error: 'function_entry' does not name a type
Endpoint.cpp: In function 'bool IcePHP::endpointInit()':
Endpoint.cpp:263:5: error: '_interfaceMethods' was not declared in this scope
Endpoint.cpp:270:5: error: '_endpointMethods' was not declared in this scope
Endpoint.cpp:282:5: error: '_endpointInfoMethods' was not declared in this scope
make[3]: *** [Connection.o] Error 1
make[3]: *** Waiting for unfinished jobs....
make[3]: *** [Endpoint.o] Error 1
Communicator.cpp: At global scope:
Communicator.cpp:1095:8: error: 'function_entry' does not name a type
Communicator.cpp:1099:8: error: 'function_entry' does not name a type
Communicator.cpp: In function 'bool IcePHP::communicatorInit()':
Communicator.cpp:1317:5: error: '_interfaceMethods' was not declared in this scope
Communicator.cpp:1324:5: error: '_classMethods' was not declared in this scope
Communicator.cpp:1335:26: warning: deprecated conversion from string constant to 'char*' [-Wwrite-strings]
Communicator.cpp:1340:27: warning: deprecated conversion from string constant to 'char*' [-Wwrite-strings]
Communicator.cpp:1350:28: warning: deprecated conversion from string constant to 'char*' [-Wwrite-strings]
make[3]: *** [Communicator.o] Error 1
make[3]: Leaving directory `/tmp/buildd/zeroc-ice-3.4.2/php/src/IcePHP'
make[2]: *** [all] Error 1
make[2]: Leaving directory `/tmp/buildd/zeroc-ice-3.4.2/php/src'
make[1]: *** [all] Error 1
make[1]: Leaving directory `/tmp/buildd/zeroc-ice-3.4.2/php'
make: *** [debian/stamp-build-php] Error 2
dpkg-buildpackage: error: debian/rules build gave error exit status 2
E: Failed autobuilding of package


-- System Information:
Debian Release: 6.0.4
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Bug reassigned from package 'zeroc-ice' to 'src:zeroc-ice'. Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Mon, 05 Mar 2012 12:45:33 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 3.4.2-7.1. Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Mon, 05 Mar 2012 12:45:33 GMT) Full text and rfc822 format available.

Bug Marked as found in versions zeroc-ice/3.4.2-7.1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 06 Mar 2012 08:33:20 GMT) Full text and rfc822 format available.

Added indication that 662621 affects zeroc-ice Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 06 Mar 2012 08:33:21 GMT) Full text and rfc822 format available.

Added indication that bug 662621 blocks 657077,662618 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 11 Mar 2012 21:51:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Francisco Moya <paco@debian.org>:
Bug#662621; Package src:zeroc-ice. (Mon, 12 Mar 2012 20:48:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cleto Martín Angelina <cleto.martin@gmail.com>:
Extra info received and forwarded to list. Copy sent to Francisco Moya <paco@debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Mon, 12 Mar 2012 20:48:14 GMT) Full text and rfc822 format available.


Message #20 received at 662621@bugs.debian.org (full text, mbox):

From: Cleto Martín Angelina <cleto.martin@gmail.com>
To: 662621@bugs.debian.org, Francisco Moya <paco@debian.org>
Date: Mon, 12 Mar 2012 21:45:56 +0100
tags 662621 + upstream
thanks.

Hi,

thanks a lot for you bug report and my apologies for my lagged answer.

I have studied the solution and I'm preparing a patch to avoid this 
issue. However, I am not sure how my change would affect to other 
applications. It is not a trivial change and it would be nice to check 
if everything is OK.

Meanwhile, I will contact with upstream for getting more information.

Cheers,
 Cleto.




Added tag(s) upstream. Request was from Cleto Martín Angelina <cleto.martin@gmail.com> to control@bugs.debian.org. (Mon, 12 Mar 2012 20:51:12 GMT) Full text and rfc822 format available.

Added indication that 662621 affects zeroc-ice34 Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Tue, 13 Mar 2012 22:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Francisco Moya <paco@debian.org>:
Bug#662621; Package src:zeroc-ice. (Tue, 13 Mar 2012 23:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
Extra info received and forwarded to list. Copy sent to Francisco Moya <paco@debian.org>. (Tue, 13 Mar 2012 23:51:03 GMT) Full text and rfc822 format available.

Message #29 received at 662621@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Debian Bug Tracking System <662621@bugs.debian.org>
Subject: NMU patch
Date: Wed, 14 Mar 2012 00:47:46 +0100
[Message part 1 (text/plain, inline)]
Package: zeroc-ice
Severity: normal
Tags: patch

Hi,

I have pulled upstream patch to fix FTBFS with PHP 5.4 and uploaded
NMU to DELAYED/5.

You can find the patch used attached to this message.  Any upload
with higher version will cancel the NMU, but please merge PHP 5.4
fixes before uploading a new version.

If you don't really care then just wait 5 days :)

O.

-- System Information:
Debian Release: 6.0.4
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[zeroc-ice_3.4.2-7.2.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Francisco Moya <paco@debian.org>:
Bug#662621; Package src:zeroc-ice. (Wed, 14 Mar 2012 09:54:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cleto Martín Angelina <cleto.martin@gmail.com>:
Extra info received and forwarded to list. Copy sent to Francisco Moya <paco@debian.org>. (Wed, 14 Mar 2012 09:54:40 GMT) Full text and rfc822 format available.

Message #34 received at 662621@bugs.debian.org (full text, mbox):

From: Cleto Martín Angelina <cleto.martin@gmail.com>
To: Ondřej Surý <ondrej@debian.org>, 662621@bugs.debian.org
Subject: Re: Bug#662621: NMU patch
Date: Wed, 14 Mar 2012 09:38:25 +0100
[Message part 1 (text/plain, inline)]
Hi,

thanks a lot for your patch. Obviously, much better than my solution :).
I will wait for NMU is deployed to include minor changes.

Thanks,
 Cleto.

On 03/14/2012 12:47 AM, Ondřej Surý wrote:
> Package: zeroc-ice
> Severity: normal
> Tags: patch
> 
> Hi,
> 
> I have pulled upstream patch to fix FTBFS with PHP 5.4 and uploaded
> NMU to DELAYED/5.
> 
> You can find the patch used attached to this message.  Any upload
> with higher version will cancel the NMU, but please merge PHP 5.4
> fixes before uploading a new version.
> 
> If you don't really care then just wait 5 days :)
> 
> O.
> 
> -- System Information:
> Debian Release: 6.0.4
>   APT prefers stable-updates
>   APT policy: (500, 'stable-updates'), (500, 'stable')
> Architecture: amd64 (x86_64)
> 
> Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
> Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Francisco Moya <paco@debian.org>:
Bug#662621; Package src:zeroc-ice. (Wed, 14 Mar 2012 09:54:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
Extra info received and forwarded to list. Copy sent to Francisco Moya <paco@debian.org>. (Wed, 14 Mar 2012 09:54:42 GMT) Full text and rfc822 format available.

Message #39 received at 662621@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Cleto Martín Angelina <cleto.martin@gmail.com>
Cc: 662621@bugs.debian.org
Subject: Re: Bug#662621: NMU patch
Date: Wed, 14 Mar 2012 09:45:27 +0100
Hi,

On Wed, Mar 14, 2012 at 09:38, Cleto Martín Angelina
<cleto.martin@gmail.com> wrote:
> Hi,
>
> thanks a lot for your patch. Obviously, much better than my solution :).

Well, thank the upstream (and Google :)).

> I will wait for NMU is deployed to include minor changes.

You don't have to, you can merge my patch and your minor changes and
upload right away. So, feel free to override my NMU (just use
urgency=high) and upload soon(ish) :).

O.

> On 03/14/2012 12:47 AM, Ondřej Surý wrote:
>> Package: zeroc-ice
>> Severity: normal
>> Tags: patch
>>
>> Hi,
>>
>> I have pulled upstream patch to fix FTBFS with PHP 5.4 and uploaded
>> NMU to DELAYED/5.
>>
>> You can find the patch used attached to this message.  Any upload
>> with higher version will cancel the NMU, but please merge PHP 5.4
>> fixes before uploading a new version.
>>
>> If you don't really care then just wait 5 days :)
>>
>> O.
>>
>> -- System Information:
>> Debian Release: 6.0.4
>>   APT prefers stable-updates
>>   APT policy: (500, 'stable-updates'), (500, 'stable')
>> Architecture: amd64 (x86_64)
>>
>> Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
>> Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
>> Shell: /bin/sh linked to /bin/dash
>



-- 
Ondřej Surý <ondrej@sury.org>




Added tag(s) pending. Request was from Lior Kaplan <kaplanlior@gmail.com> to control@bugs.debian.org. (Sat, 17 Mar 2012 06:48:03 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Sun, 18 Mar 2012 16:54:09 GMT) Full text and rfc822 format available.

Notification sent to Ondřej Surý <ondrej@debian.org>:
Bug acknowledged by developer. (Sun, 18 Mar 2012 16:54:09 GMT) Full text and rfc822 format available.

Message #46 received at 662621-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 662621-close@bugs.debian.org
Subject: Bug#662621: fixed in zeroc-ice 3.4.2-7.2
Date: Sun, 18 Mar 2012 16:51:03 +0000
Source: zeroc-ice
Source-Version: 3.4.2-7.2

We believe that the bug you reported is fixed in the latest version of
zeroc-ice, which is due to be installed in the Debian FTP archive:

ice34-services_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/ice34-services_3.4.2-7.2_amd64.deb
ice34-slice_3.4.2-7.2_all.deb
  to main/z/zeroc-ice/ice34-slice_3.4.2-7.2_all.deb
ice34-translators_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/ice34-translators_3.4.2-7.2_amd64.deb
icebox_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/icebox_3.4.2-7.2_amd64.deb
icegrid-gui_3.4.2-7.2_all.deb
  to main/z/zeroc-ice/icegrid-gui_3.4.2-7.2_all.deb
libfreeze34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libfreeze34_3.4.2-7.2_amd64.deb
libglacier2-34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libglacier2-34_3.4.2-7.2_amd64.deb
libicebox34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libicebox34_3.4.2-7.2_amd64.deb
libicedb34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libicedb34_3.4.2-7.2_amd64.deb
libicegrid34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libicegrid34_3.4.2-7.2_amd64.deb
libicepatch2-34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libicepatch2-34_3.4.2-7.2_amd64.deb
libicessl34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libicessl34_3.4.2-7.2_amd64.deb
libicestorm34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libicestorm34_3.4.2-7.2_amd64.deb
libiceutil34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libiceutil34_3.4.2-7.2_amd64.deb
libicexml34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libicexml34_3.4.2-7.2_amd64.deb
libslice34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libslice34_3.4.2-7.2_amd64.deb
libzeroc-ice-ruby1.8_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libzeroc-ice-ruby1.8_3.4.2-7.2_amd64.deb
libzeroc-ice3.4-cil_3.4.2-7.2_all.deb
  to main/z/zeroc-ice/libzeroc-ice3.4-cil_3.4.2-7.2_all.deb
libzeroc-ice3.4-java_3.4.2-7.2_all.deb
  to main/z/zeroc-ice/libzeroc-ice3.4-java_3.4.2-7.2_all.deb
libzeroc-ice34-dbg_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libzeroc-ice34-dbg_3.4.2-7.2_amd64.deb
libzeroc-ice34-dev_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libzeroc-ice34-dev_3.4.2-7.2_amd64.deb
libzeroc-ice34_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/libzeroc-ice34_3.4.2-7.2_amd64.deb
php-zeroc-ice_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/php-zeroc-ice_3.4.2-7.2_amd64.deb
python-zeroc-ice_3.4.2-7.2_amd64.deb
  to main/z/zeroc-ice/python-zeroc-ice_3.4.2-7.2_amd64.deb
zeroc-ice34_3.4.2-7.2_all.deb
  to main/z/zeroc-ice/zeroc-ice34_3.4.2-7.2_all.deb
zeroc-ice_3.4.2-7.2.debian.tar.gz
  to main/z/zeroc-ice/zeroc-ice_3.4.2-7.2.debian.tar.gz
zeroc-ice_3.4.2-7.2.dsc
  to main/z/zeroc-ice/zeroc-ice_3.4.2-7.2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662621@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated zeroc-ice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 13 Mar 2012 17:07:07 +0100
Source: zeroc-ice
Binary: zeroc-ice34 ice34-translators ice34-services libicestorm34 libicegrid34 libicebox34 icebox libicepatch2-34 libglacier2-34 libfreeze34 libicedb34 ice34-slice libzeroc-ice34 libicessl34 libiceutil34 libicexml34 libslice34 libzeroc-ice34-dev libzeroc-ice34-dbg python-zeroc-ice php-zeroc-ice libzeroc-ice3.4-cil libzeroc-ice-ruby1.8 libzeroc-ice3.4-java icegrid-gui
Architecture: source all amd64
Version: 3.4.2-7.2
Distribution: unstable
Urgency: low
Maintainer: Francisco Moya <paco@debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 ice34-services - Services bundled into ZeroC Ice
 ice34-slice - Slice definitions for Ice 3.4 services
 ice34-translators - Slice translators to several languages
 icebox     - Plugin-based meta-application for ZeroC Ice
 icegrid-gui - GUI for IceGrid service
 libfreeze34 - Libraries implementing a persistence framework for ZeroC Ice
 libglacier2-34 - Libraries implementing a firewall service for ZeroC Ice
 libicebox34 - Libraries implementing a plugin framework for ZeroC Ice
 libicedb34 - Libraries for persistent backends for ZeroC Ice
 libicegrid34 - Libraries implementing grid-like services for ZeroC Ice
 libicepatch2-34 - Libraries implementing a distribution service for ZeroC Ice
 libicessl34 - Ice for C++ SSL plug-in
 libicestorm34 - Libraries implementing an event service for ZeroC Ice
 libiceutil34 - Ice for C++ misc utility library
 libicexml34 - ZeroC Ice for C++ XML parser library
 libslice34 - Ice for C++ Slice parser library
 libzeroc-ice-ruby1.8 - Ice for Ruby modules
 libzeroc-ice3.4-cil - Ice for C# libraries
 libzeroc-ice3.4-java - Ice for Java libraries
 libzeroc-ice34 - Ice for C++ runtime library
 libzeroc-ice34-dbg - Ice for C++ debugging symbols
 libzeroc-ice34-dev - Ice for C++ development libraries
 php-zeroc-ice - Ice for PHP extension
 python-zeroc-ice - Ice for Python libraries
 zeroc-ice34 - Internet Communications Engine
Closes: 662621
Changes: 
 zeroc-ice (3.4.2-7.2) unstable; urgency=low
 .
   * Non-maintainer upload
   * Fix FTBFS with PHP 5.4 (Closes: #662621)
     + Pull PHP 5.4 patch from 'http://www.zeroc.com/forums/patches/5603-
       ice-php-php-5-4-patch.html' (Courtesy of Fedora and ZeroC ICE team)
Checksums-Sha1: 
 3fc1683bff21c74067eac3019397e5fd259ce9b7 2936 zeroc-ice_3.4.2-7.2.dsc
 fb10cb6d814793f700ab5bdecb482a60e73295a0 42678 zeroc-ice_3.4.2-7.2.debian.tar.gz
 e4cff370075927d12d529a9bd84e35f062ac9c75 36314 zeroc-ice34_3.4.2-7.2_all.deb
 5aa2590097943d3ca2acc6229796a0487088c70c 220246 ice34-slice_3.4.2-7.2_all.deb
 5b04a55e0a8a89bb1f2a176210ae4add489fab69 736232 libzeroc-ice3.4-cil_3.4.2-7.2_all.deb
 0aa298b5e1f6c1f1a868a9be0f6550597f60d9ee 2958346 libzeroc-ice3.4-java_3.4.2-7.2_all.deb
 485da52967d1d9dea56f9f317869ec78b17c4736 3035560 icegrid-gui_3.4.2-7.2_all.deb
 c8e48f8d18b48be8e4dbf1d5ac3a1cebce756633 862496 ice34-translators_3.4.2-7.2_amd64.deb
 2610d675d5aa794b79f34556f994ed72d880ea1a 3292930 ice34-services_3.4.2-7.2_amd64.deb
 187ccd908ba6002d81d5fc81d3fcd46ec91c3620 574390 libicestorm34_3.4.2-7.2_amd64.deb
 9003b7e767051424381e18dd132072768f8042ad 873070 libicegrid34_3.4.2-7.2_amd64.deb
 e412b1b7263ec3bdc6452da13e3680bae028914d 107256 libicebox34_3.4.2-7.2_amd64.deb
 cb364e5ecc3aaf8d826a711bf3299216c9015201 97826 icebox_3.4.2-7.2_amd64.deb
 e7ea56c197409cb34aef4e6514ca872afa0e300b 165362 libicepatch2-34_3.4.2-7.2_amd64.deb
 03e87cf159cf6e24ba24537b7b086437324eb7c5 230678 libglacier2-34_3.4.2-7.2_amd64.deb
 631ac7fe623ac54caec831d793f693b834c5c1c1 289398 libfreeze34_3.4.2-7.2_amd64.deb
 3ae27f41eb68ddef1facb442b7093bde5b9c35bb 39758 libicedb34_3.4.2-7.2_amd64.deb
 7229f7301393c08cc0bc234d71015aa663628f94 1047526 libzeroc-ice34_3.4.2-7.2_amd64.deb
 4280b34b845e7ebdd5275eafb50c40064f7757dd 172772 libicessl34_3.4.2-7.2_amd64.deb
 42f7d0bfea5f5c4efd97f9d742789e6ac43a90b8 136104 libiceutil34_3.4.2-7.2_amd64.deb
 63523dd83f09b4333af7436eda9af9db11c698b3 54018 libicexml34_3.4.2-7.2_amd64.deb
 cb9d961606dd6e697f1da988555e4121e6138e45 460012 libslice34_3.4.2-7.2_amd64.deb
 7c4ffb5a1a663220f404469edd9291ab61dbfd2c 247590 libzeroc-ice34-dev_3.4.2-7.2_amd64.deb
 f8c7eb1d0ded3637bb1c2e25e8b344c92b905b31 55021580 libzeroc-ice34-dbg_3.4.2-7.2_amd64.deb
 3c18a7a53a6a69fa49002ec79b7f5d669d0b1631 671924 python-zeroc-ice_3.4.2-7.2_amd64.deb
 d6c2f53d000224554443375cd7a97b6be1f72f32 215160 php-zeroc-ice_3.4.2-7.2_amd64.deb
 8eddfa3472ddc384b49b8717c92379eaa4a78458 241892 libzeroc-ice-ruby1.8_3.4.2-7.2_amd64.deb
Checksums-Sha256: 
 ddb9bc7744c4627a9eebd97ca22ffa317db3fddf33b6e601b79e379627a0c3c5 2936 zeroc-ice_3.4.2-7.2.dsc
 8ad9ebdb2d3a45654847a6d4b618ca665d782940757ac742da9a694ca78cd956 42678 zeroc-ice_3.4.2-7.2.debian.tar.gz
 c969deefa6aeb50a604bdb6740a79c74b8093583e526ef274f847d93b94544ea 36314 zeroc-ice34_3.4.2-7.2_all.deb
 f8fd699916e45275c206f2142dbf3eb0ae4657283d1b125e3c394956da5d8682 220246 ice34-slice_3.4.2-7.2_all.deb
 d68df69b153a42d6168d792cb87d8aa22a9d419d9d2bc24cf45d0b55ddbfccd5 736232 libzeroc-ice3.4-cil_3.4.2-7.2_all.deb
 a1e8010e707f902c1fe67771d0706fecf167344df3ea45f685615bdc20906de6 2958346 libzeroc-ice3.4-java_3.4.2-7.2_all.deb
 e257ccd629a325d29f393837a78a449efe5266f3c781717de8d19540e0506aa2 3035560 icegrid-gui_3.4.2-7.2_all.deb
 6fbc97cfc3f08a2d46184ce83f889ed41e5048ce14d02fa9092c79f378e73bc2 862496 ice34-translators_3.4.2-7.2_amd64.deb
 80130e00082ac14fdbbd6078f0b530f92100260169de25ce16fd8134d188554f 3292930 ice34-services_3.4.2-7.2_amd64.deb
 70e174b75348233223d23ca2b9cb4c118be1d85c5b201bf61cd6d659cfc683a4 574390 libicestorm34_3.4.2-7.2_amd64.deb
 46502917bddfb99f0ef076a65fc4de5a852944a95fe992e1c7cd52da1ea3f139 873070 libicegrid34_3.4.2-7.2_amd64.deb
 fd48c99dc44d6261ed9221471e5277b1937af1ddb86ba70ba8be77a81e882f79 107256 libicebox34_3.4.2-7.2_amd64.deb
 37d5d0941e79a8b4157838eef70a18f136464c46686797cac0431dbca7398512 97826 icebox_3.4.2-7.2_amd64.deb
 b34592d8bdbda890eae4a10d0c9ef7f9cfb9c3a40a75c57ebbadf1a2332d9721 165362 libicepatch2-34_3.4.2-7.2_amd64.deb
 2f7777a6a1d7e20d6b632c0c5697dd5bb2f1d3e5d585e7fa87eb9181a433b640 230678 libglacier2-34_3.4.2-7.2_amd64.deb
 090b0b3291a8aad9230ba25083037f23ce949d166a9f55ca6108c00f3c8a14fc 289398 libfreeze34_3.4.2-7.2_amd64.deb
 2adbc985137a6f7e81003259cd9bad8739ff5626d04985ac560ae06279782e30 39758 libicedb34_3.4.2-7.2_amd64.deb
 4dda6ee8ae549f540fdd8772ebc0d1394284e60b9676db8b180a5e39d44c34fc 1047526 libzeroc-ice34_3.4.2-7.2_amd64.deb
 6fc4a8136aaf3b14a9f5ee1ac65b192e347e85eb4333e2069b480e70c9e30ac0 172772 libicessl34_3.4.2-7.2_amd64.deb
 8c2f85ab15dc23272ba6b883533557df4c1d4763b87eab3582e2fbc6c81427f9 136104 libiceutil34_3.4.2-7.2_amd64.deb
 59c3270f0fce48474984c24ea8a5852209e12f75e74551d4b6c626f204de8ef8 54018 libicexml34_3.4.2-7.2_amd64.deb
 e2160e10d77d5c919740d4a5d3c258aad9d5f064b50921c73d8e362526bf8719 460012 libslice34_3.4.2-7.2_amd64.deb
 bfd7aec233a9afdeb19df2f4ae53d26b0f04faaafb6777258b0f47e054716153 247590 libzeroc-ice34-dev_3.4.2-7.2_amd64.deb
 9f938b49685f413ec4b3a84cf8687abf84b0e75edc59cc99db5ec1966182b64b 55021580 libzeroc-ice34-dbg_3.4.2-7.2_amd64.deb
 eacbd0484af4f03bed8f5e2e04f47fd8ba1020ce15770c94ce20f2e1ebdbb000 671924 python-zeroc-ice_3.4.2-7.2_amd64.deb
 9b1cc6304862c0a1d93317ba5b4361458f4097b6ef33ba436ec04122430c38ee 215160 php-zeroc-ice_3.4.2-7.2_amd64.deb
 c967700cf73defec288a5658c4dcb8bfb6b1e6184e34ac2fa775da4f86eb8d28 241892 libzeroc-ice-ruby1.8_3.4.2-7.2_amd64.deb
Files: 
 2a08e5fac2e63f57ded6614123f814d3 2936 devel optional zeroc-ice_3.4.2-7.2.dsc
 1b1cc2ef67f05319b48c6c7ce455b719 42678 devel optional zeroc-ice_3.4.2-7.2.debian.tar.gz
 50326f19c2a4de7750f733a6d4f7ed53 36314 devel optional zeroc-ice34_3.4.2-7.2_all.deb
 ceea993a2bc7dba29206d17ed2a94aa3 220246 devel optional ice34-slice_3.4.2-7.2_all.deb
 d848a3334f134e2e22cf09b709e1dc67 736232 cli-mono optional libzeroc-ice3.4-cil_3.4.2-7.2_all.deb
 f88e10080dcf4efdbc0bdd50adad9926 2958346 java optional libzeroc-ice3.4-java_3.4.2-7.2_all.deb
 4405cc9c51b84e4003004b3af10f74cf 3035560 devel optional icegrid-gui_3.4.2-7.2_all.deb
 8af47040e9d1787f5230789b6c56502c 862496 devel optional ice34-translators_3.4.2-7.2_amd64.deb
 7b7fe394c9aa8f9c4f422fa5952849ce 3292930 devel optional ice34-services_3.4.2-7.2_amd64.deb
 eb4f0ed02370cd7500e608240fb6d399 574390 libs optional libicestorm34_3.4.2-7.2_amd64.deb
 50a9ecebb5c7cc23ff400e1fb7858c8f 873070 libs optional libicegrid34_3.4.2-7.2_amd64.deb
 138f5bc71c54206d8f2e8d5e61e59dd4 107256 libs optional libicebox34_3.4.2-7.2_amd64.deb
 7acd4c2f246138ae0c16a87abb61cf7d 97826 devel optional icebox_3.4.2-7.2_amd64.deb
 c35602f8df2a43b67f0bbc47d17d0f50 165362 libs optional libicepatch2-34_3.4.2-7.2_amd64.deb
 aed88e219b9c5b787ed569723b9b4877 230678 libs optional libglacier2-34_3.4.2-7.2_amd64.deb
 f63cb3aa6a17d6ad20bf78ed2b58a95a 289398 libs optional libfreeze34_3.4.2-7.2_amd64.deb
 5a5313f66f8150428b68fa4da8d63c18 39758 libs optional libicedb34_3.4.2-7.2_amd64.deb
 f229c06b3d5279eb54b51eec5c321df4 1047526 libs optional libzeroc-ice34_3.4.2-7.2_amd64.deb
 3b298935b1efbb345c619e838df5913a 172772 libs optional libicessl34_3.4.2-7.2_amd64.deb
 c8cd64ba42d57725ac9756409eca41a7 136104 libs optional libiceutil34_3.4.2-7.2_amd64.deb
 6e2ab0c1af82e3c1f272a97f9afcf779 54018 libs optional libicexml34_3.4.2-7.2_amd64.deb
 e963f1cc929928f1dc7911dc3af486b1 460012 libs optional libslice34_3.4.2-7.2_amd64.deb
 e4eb2232681fc7fa3adc3db7374bc43b 247590 libdevel optional libzeroc-ice34-dev_3.4.2-7.2_amd64.deb
 4e9a3da94fe9ad8eabf03a77b60d9423 55021580 debug extra libzeroc-ice34-dbg_3.4.2-7.2_amd64.deb
 5537f8895d674b998916b50b260e2fda 671924 python optional python-zeroc-ice_3.4.2-7.2_amd64.deb
 3c1f22702c37fead1a548f9f6172bac7 215160 php optional php-zeroc-ice_3.4.2-7.2_amd64.deb
 b49eef8267d00c62e9f051e6c1349020 241892 ruby optional libzeroc-ice-ruby1.8_3.4.2-7.2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk9fdI8ACgkQ9OZqfMIN8nNw7wCgouLQF/vElIh5KAlTqghVhpSt
e5cAn11GnstILQC98bJZmt2ktAxVq59G
=9NUG
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Apr 2012 07:34:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:41:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.